.topheader {
	text-align: center;
}
.eighteen_font {
	font-size: 18px;
}

.eighteen_font span {
	font-size: 18px;
	background: white;
}

.p:first-letter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0033FF;
}

.p {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	text-align: justify;
	line-height: 125%;
}

p.pos_fixed
{
	position:fixed;
	top:30px;
	right:5px;
}

a:link {
    font-weight: bold; color: #3300FF; text-decoration: none;
}
a:visited {
    font-weight: bold; color: #6699FF; text-decoration: none;
}
a:hover {
    font-weight: bold; color: #CC0033; text-decoration: none;
}
.imageborder {
	border-top-width: 20px;
	border-right-width: 20px;
	border-bottom-width: 20px;
	border-left-width: 20px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.home {
	font-size: 60px;
	font-weight: bold;
	line-height: 50px;
}
.twelvefont {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
}
.twentyfourfont {
	font-size: 24px;
	font-weight: bold;
}
.thirtysixfont {
	font-size: 36px;
	font-weight: bold;
}
.redfont {
	color: #FF0000;
}
.home_page_events {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 3px;
}
.th_call_wid {
	width: 70px;
}
.th_date_wid {
	width: 90px;
}

.th_desc_wid {
	width: 450px;
}

.with-caption {
	padding-bottom: 1em;
	border: thin inset #666666;
	caption-side: bottom;
}

.picture { 
	background-color: #F9F9F9;
	border: 1px solid #CCCCCC; padding: 3px;
	font: 11px/1.4em Arial, sans-serif; 
}
.picture img { 
	border: 1px solid #CCCCCC;
	vertical-align:middle; margin-bottom: 3px; 
}
.right { 
	margin: 0.5em 0pt 0.5em 0.8em; float:right; 
}
.left { 
	margin: 0.5em 0.8em 0.5em 0; float:left; 
}

/* Character Count styles */	

/*form{width:500px;}*/
label{
	display:block;
	font-size:14px;
	}
textarea{
	width:450px;
	height:60px;
/*	border:2px solid #ccc;
	padding:3px;
	color:#555;
	font:16px Arial, Helvetica, sans-serif; */
	}
form div{position:relative;margin:1em 0;}
form .counter{
	position:absolute;
	right:0;
	top:0;
	font-size:20px;
	font-weight:bold;
	color:#ccc;
	}
form .warning{color:#600;}	
form .exceeded{color:#e00;}	
.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
